# This file created by conda-build 3.7.0
# meta.yaml template originally from:
# /home/dev/var/numba-py2_7-np1_14-x86/build/buildscripts/condarecipe.local, last modified Fri Apr 13 19:38:54 2018
# ------------------------------------------------

package:
    name: numba
    version: 0.38.0
source:
    path: /home/dev/var/numba-py2_7-np1_14-x86/build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np114py27hf484d3e_0
requirements:
    build:
        - binutils_impl_linux-32 2.28.1 hf6cdf64_3
        - binutils_linux-32 7.2.0 26
        - gcc_impl_linux-32 7.2.0 he2ea625_3
        - gcc_linux-32 7.2.0 26
        - gxx_impl_linux-32 7.2.0 h9268252_3
        - gxx_linux-32 7.2.0 26
        - libstdcxx-ng 7.2.0 h9268252_3
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py27_0
        - enum34 1.1.6 py27h85d59be_1
        - funcsigs 0.4 py27_0
        - intel-openmp 2018.0.0 8
        - libedit 3.1 h9ac1fc1_0
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 7.2.0 h9268252_3
        - libgfortran-ng 7.2.0 h9268252_3
        - libstdcxx-ng 7.2.0 h9268252_3
        - llvmlite 0.23.0 py27hf484d3e_0
        - mkl 2018.0.2 1
        - mkl_fft 1.0.1 py27h3010b51_0
        - mkl_random 1.0.1 py27h629b387_0
        - ncurses 6.0 h8a800b7_2
        - numpy 1.14.2 py27hdbf6ddf_1
        - openssl 1.0.2o h20670df_0
        - pip 9.0.3 py27_0
        - python 2.7.14 h1571d57_31
        - readline 7.0 h6b4b497_4
        - setuptools 39.0.1 py27_0
        - singledispatch 3.4.0.3 py27_0
        - six 1.11.0 py27h0b002a5_1
        - sqlite 3.23.1 he433501_0
        - tk 8.6.7 h9a736a7_3
        - wheel 0.31.0 py27_0
        - zlib 1.2.11 h907e355_2
    run:
        - funcsigs
        - libgcc-ng >=7.2.0
        - libstdcxx-ng >=7.2.0
        - llvmlite 0.23.*
        - numpy >=1.14,<1.15.0a0
        - python >=2.7,<2.8.0a0
        - singledispatch
test:
    files:
        - mandel.py
    requires:
        - cffi
        - gcc_linux-32
        - gxx_linux-32
        - ipython
        - jinja2
        - scipy
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
